@import "~material-design-icons/iconfont/material-icons.css";

#top{
    height: 20px;
    width: 100%;
}

.container{
    position: relative;
    box-shadow: 0 2px 2px rgba(0,0,0,.24), 0 0 2px rgba(0,0,0,.12);
    background-color: white;
    vertical-align: top;
}
.header{
    border-bottom: 1px solid lightgray;
    display: flex;
    align-items: center;
    padding: 20px;
    justify-content: space-between;
}
.container:last-child{
    margin-top: 10px;
}
.container h2{
    margin: 0;
}
.container-content{
    padding: 20px;
}
.container:last-child .container-content{
    padding-top: 0;
}
.btn-area{
    position: absolute;
    top: 15px;
    right: 10px;
}
.back-btn:first-child{
    margin-left: 5px;
}
table{
    width: 100%;
}
table tr td{
    padding-bottom  : 5px;
}
table tr td:first-child{
    width: 20%;
}
.btn-active-red{
    background-color: red;
}
.btn-active-green{
    background-color: green;
}
.bli-btn{
    background-color: #3f51b5;
    color: white;
    margin-left: 5px;
}
mat-form-field{
    width: 95%;
}
@media screen and (max-width: 600px){
    .bli-btn-responsive{
        border-radius: 100%;
        min-width: unset;
        padding: 0;
        width: 36px
    }
    .container{
        width: 100%;
    }
    .container-content{
        padding: 10px;
    }
    mat-form-field{
        width: 80%;
    }
}